﻿.swiper-slide-active{
    pointer-events: auto;
}

.swiper-container .text-container div{
    transition: all 0.3s ease-out;
    transition-delay:1200ms;
}

.swiper-container .slide01 .title {
    opacity: 0;
    transition-duration: 1200ms!important;
}

.swiper-container .slide01 .left .title {
    transform: translate3d(50px, 0px, 0px);
}

.swiper-container .slide01 .right .title {
    transform: translate3d(-50px, 0px, 0px);
}

.swiper-container .slide01 .btn{
    opacity: 0;
    position: relative;
    transition-duration: 1200ms!important;
}

.swiper-container .slide01 .left .btn {
    transform: translate3d(40px, 0px, 0px);
}

.swiper-container .slide01 .right .btn {
    transform: translate3d(-40px, 0px, 0px);
}

.swiper-container .btn a{
    width: 100%;
    height: 100%;
    margin:auto;
    position: absolute;
    top: 0;
    left:0;
    right: 0;
    display: block;
}

.swiper-container .btn a:hover{
    background-color: rgba(255,255,255,.1);
}





@media screen and (min-width:961px) { 

.swiper-container {
    z-index: 999;
    width: 100%;
    padding-top: 45.06944444444444%;
    /* height: 0; */
    /* margin: 0 auto; */
    position: relative;
    padding: 0;
    display: block;
}


.swiper-container .swiper-wrapper {
    width: 100%;
    height: 100%;
    margin: auto;
    //display: flex;
    //justify-content: center;
}

.swiper-container [class*="slide"] {
    width: 100%;
    height: 100%;
    margin: 0;
    /* padding-top: 45.06944444444444%; */
    left: unset!important;
    overflow: hidden;
    position: relative;
    background-repeat: no-repeat;
    -moz-background-size: cover;
    background-size: cover;
    display: block;
}

.swiper-container [class*="slide"] img {
    line-height: 0;
    width: 100%;
    vertical-align: bottom;
}

.swiper-container .slide01 {background-image: url(../img/index/slide01.jpg);}
.swiper-container .slide02 {background-image: url(../img/index/slide02.jpg);}
.swiper-container .slide03 {background-image: url(../img/index/slide03.jpg);}


.swiper-container .text-container {
    position: absolute;
    margin: auto;
    z-index: 10;
}

.swiper-container .text-container div{
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background-repeat: no-repeat;
    //-moz-background-size: cover;
    //background-size: cover;
    display: block;
}

.swiper-container .slide01 .left {
    width: 365px;
    height: 199px;
    top: 59.413580246913575%;
    left: 11.11111111111111%;
}

.swiper-container .slide01 .right {
    width: 365px;
    height: 199px;
    top: 59.413580246913575%;
    right: 11.11111111111111%;
 }

.swiper-container .slide01 .left .title,
.swiper-container .slide01 .right .title{
    width: 365px;
    height: 96px;
}

.swiper-container .slide01 .left .btn{
    width: 352px;
    height:64px;
    margin:39px 0 0 4px;
}

.swiper-container .slide01 .right .btn{
    width: 352px;
    height:64px;
    margin:39px 4px 0;
}


.swiper-container .slide02 .text-container,
.swiper-container .slide03 .text-container {
    width: 776px;
    height: 188px;
    //top: 56.32716049382716%;
    bottom: 14.660493827160495%;
    left:10.555555555555555%;
}

.swiper-container .slide02 .text-container .txt{
    width: 776px;
    height: 96px;
}

.swiper-container .slide02 .text-container .subtxt{
    width: 517px;
    height: 48px;
    margin:44px 0 0 1px;
}

.swiper-container .slide03 .text-container .txt{
    width: 742px;
    height: 96px;
}
.swiper-container .slide03 .text-container .subtxt{
    width: 464px;
    height: 48px;
    margin:44px 0 0 1px;
}

.swiper-container .slide01 .left .title{ background-image: url(../img/index/slide01_left_txt.png);}
.swiper-container .slide01 .left .btn{ background-image: url(../img/index/slide01_left_btn.png); background-position: left;}
.swiper-container .slide01 .right .title{ background-image: url(../img/index/slide01_right_txt.png);}
.swiper-container .slide01 .right .btn{ background-image: url(../img/index/slide01_right_btn.png); background-position: right;}

.swiper-container .slide02 .txt{ background-image: url(../img/index/slide02_txt.png);}
.swiper-container .slide02 .subtxt{ background-image: url(../img/index/slide02_subtxt.png);}

.swiper-container .slide03 .txt{ background-image: url(../img/index/slide03_txt.png);}
.swiper-container .slide03 .subtxt{ background-image: url(../img/index/slide03_subtxt.png);}


.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 20px;
    left: 0;
    width: 100%;
}

.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    display: inline-block;
    border-radius: 100%;
    background: #dde2f5;
    opacity: 1;
}

.swiper-pagination-bullet-active,
.swiper-pagination-bullet-active:hover {
    opacity: 1;
    background: #3dafd8;
}

.swiper-pagination-bullet:hover {
    background: #FFF;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 14px;
}


@media screen and (min-width:961px) and (max-width: 1280px) {
.swiper-container .text-container div {
    -moz-background-size: 100%;
    background-size: 100%;
}

.swiper-container .slide01 .left {
    width: 28.515625%;
    //height: 30.709876543209873%
    top: 59.413580246913575%;
    left: 11.11111111111111%;
}

.swiper-container .slide01 .right {
    width: 28.515625%;
    //height: 30.709876543209873%
    top: 59.413580246913575%;
    right: 11.11111111111111%;
 }

.swiper-container .slide01 .left .title,
.swiper-container .slide01 .right .title{
    width: 100%;
    height: 0;
    padding-top:26.301369863013697%;
}

.swiper-container .slide01 .left .btn{
    width: 100%;
    height:0;
    padding-top:18.181818181818183%;
    margin:6.018518518518518% 0 0 1.1363636363636365%;
}

.swiper-container .slide01 .right .btn{
    width: 100%;
    height:0;
    padding-top:18.181818181818183%;
    margin:6.018518518518518% 1.1363636363636365% 0;
}


.swiper-container .slide02 .text-container,
.swiper-container .slide03 .text-container {
    width: 60.62499999999999%;
    //height: 188px;
    //top: 56.32716049382716%;
    bottom: 14.660493827160495%;
    left:10.555555555555555%;
}

.swiper-container .slide02 .text-container .txt{
    width: 100%;
    height:0;
    padding-top:12.371134020618557%;
}

.swiper-container .slide02 .text-container .subtxt{
    width: 66.62371134020619%;
    height:0;
    padding-top:9.284332688588009%;
    margin:6.790123456790123% 0 0 1px;
}

.swiper-container .slide03 .text-container .txt{
    width: 100%;
    height:0;
    padding-top:12.93800539083558%;
}
.swiper-container .slide03 .text-container .subtxt{
    width: 464px;
    height:0;
    padding-top:9.284332688588009%;
    margin:5.929919137466308% 0 0 1px;
}
}

}/* --------------------------------------------- PC end */











@media screen and (max-width: 960px) {
.swiper-container {
    height: 0;
    margin-top: 56px;
    padding-top: 136.17021276595744%;
    z-index: 999;
    position: relative;
}

.swiper-container .swiper-wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.swiper-container [class*="slide"] {
    width: 100%;
    height: 100%;
    margin: 0;
    left: unset!important;
    overflow: hidden;
    position: relative;
    background-repeat: no-repeat;
    -moz-background-size: cover;
    background-size: cover;
    display: block;
}

.swiper-container [class*="slide"] img {
    line-height: 0;
    width: 100%;
    vertical-align: bottom;
}

.swiper-container .slide01 {background-image: url(../img/index/sp_slide01.jpg);}
.swiper-container .slide02 {background-image: url(../img/index/sp_slide02.jpg);}
.swiper-container .slide03 {background-image: url(../img/index/sp_slide03.jpg);}

	
.swiper-container .text-container {
    position: absolute;
    margin: auto;
    z-index: 10;
}

.swiper-container .text-container div{
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background-repeat: no-repeat;
    -moz-background-size: 100%;
    background-size: 100%;
    display: block;
}

.swiper-container .slide01 .left {
    width: 48.53723404255319%;
    //height: 67.67123287671232%;
    top: 21.97265625%;
    left: 4.122340425531915%;
}

.swiper-container .slide01 .right {
    width: 48.53723404255319%;
    //height: 67.67123287671232%;
    bottom: 6.8359375%;
    right: 4.122340425531915%;
 }

.swiper-container .slide01 .left .title,
.swiper-container .slide01 .right .title{
    width: 100%;
    height: 0;
    padding-top: 26.301369863013697%;
}

.swiper-container .slide01 .left .btn{
    width: 74.52054794520548%;
    height: 0;
    padding-top: 30.684931506849317%;
    margin: 10.684931506849315% 0 0 4px;
}

.swiper-container .slide01 .right .btn{
    width: 74.52054794520548%;
    height: 0;
    padding-top: 30.684931506849317%;
    margin: 10.684931506849315% 4px 0 0;
}


.swiper-container .slide02 .text-container {
    width: 59.308510638297875%;
    //height: 188px;
    bottom: 6.25%;
    left: 4.122340425531915%;
}

.swiper-container .slide02 .text-container .txt{
    width: 100%;
    height: 0;
    padding-top: 34.97757847533632%;
}

.swiper-container .slide02 .text-container .subtxt{
    width: 82.51121076233184%;
    height: 0;
    padding-top: 42.391304347826086%;
    margin: 14.6484375% 0 0 0;
}

.swiper-container .slide03 .text-container {
    width: 81.5159574468085%;
    //height: 188px;
    bottom:10.546875%;
    left: 4.122340425531915%;
}

.swiper-container .slide03 .text-container .txt{
    width: 100%;
    height: 0;
    padding-top: 25.44861337683524%;
}
.swiper-container .slide03 .text-container .subtxt{
    width: 81.72920065252855%;
    height: 0;
    padding-top: 22.355289421157686%;
    margin:5.859375% 0 0 1px;
}

.swiper-container .slide01 .left .title{ background-image: url(../img/index/sp_slide01_left_txt.png);}
.swiper-container .slide01 .left .btn{ background-image: url(../img/index/sp_slide01_left_btn.png);}
.swiper-container .slide01 .right .title{ background-image: url(../img/index/sp_slide01_right_txt.png);}
.swiper-container .slide01 .right .btn{ background-image: url(../img/index/sp_slide01_right_btn.png);}

.swiper-container .slide02 .txt{ background-image: url(../img/index/sp_slide02_txt.png);}
.swiper-container .slide02 .subtxt{ background-image: url(../img/index/sp_slide02_subtxt.png);}

.swiper-container .slide03 .txt{ background-image: url(../img/index/sp_slide03_txt.png);}
.swiper-container .slide03 .subtxt{ background-image: url(../img/index/sp_slide03_subtxt.png);}


.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets {
    width: 100%;
    height: 6.640625%;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    display: inline-block;
    background: transparent;
    position: relative;
    opacity: 1;
}

.swiper-pagination-bullet:after {
    content: "";
    width: 6px;
    height: 6px;
    margin:auto;
    display: block;
    border-radius: 100%;
    background: #dde2f5;
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 7px;
}

.swiper-pagination-bullet-active:after,
.swiper-pagination-bullet-active:hover:after {
    opacity: 1;
    background: #3dafd8;
}

.swiper-pagination-bullet:hover:after {
    background: #FFF;
}


}/* ---------------------------- sp end */






/* --------------------------- loading --------------------------- */

.hiddenBox {
    display: none;
}

@media screen and (min-width:961px) {
#loader-bg {
  position:absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  background: #fff;
  z-index: 1001;
}
}

@media screen and (max-width:960px) {
#loader-bg {
  position:absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  background: #fff;
  z-index: 1001;
}
}


#loader {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 33px;
    padding: 0px 0px;
    margin-top: -37px;
    margin-left: -17px;
    text-align: center;
    color: #333;
    z-index: 10001;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: stretch;
    align-items: stretch;
}


#loader {
    animation-name: fadeout;
    animation-duration: 4s;
    animation-iteration-count: infinite;
    animation-direction: animation-direction;
    animation-timing-function: ease-out;
    
}

@keyframes fadeout {
     0% {opacity: 1; }
     50% {opacity: 1; }
    75% {opacity: 1; }
    85% {opacity: 1; }
    95% {opacity: 0; }
    100% {opacity: 0; }
}
